prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-utilities
Description: Utilities Library
Version: 1.7.1

Libs: -L${libdir} -lupm-utilities
Cflags: -I${includedir}/upm

Requires: upmc-utilities
Requires.private: 
